#main #search-form .form-wrapper label {
  margin-bottom: 12px;
  display: block;
}

#main #search-form .form-wrapper .form-type-search {
  display: inline-block;
  width: -webkit-calc(100% - 60px);
  width: -moz-calc(100% - 60px);
  width: calc(100% - 60px);
  margin: 0;
}

#main #search-form .form-wrapper .form-type-search .form-search {
  padding: 0 1.5rem;
  height: 55px;
  line-height: 55px;
  width: -webkit-calc(100% - 34px);
  width: -moz-calc(100% - 34px);
  width: calc(100% - 34px);
}

#main #search-form .form-wrapper .form-submit {
  display: inline-block;
  height: 55px;
  width: 55px;
  overflow: hidden;
  border: 0;
  background: #1379a7 url("../images/search-white.svg") no-repeat 50% 50%;
  -webkit-background-size: 30px 30px;
  -moz-background-size: 30px 30px;
  background-size: 30px 30px;
  text-indent: 100px;
  margin: 0;
}

#main #search-form .form-wrapper .form-submit:hover {
  background-color: #0f5f83;
}

#main #search-form .search-help-link {
  display: none;
}

#main ol.search-results {
  margin: 50px 0 0 0;
  padding: 0;
}

#main ol.search-results li {
  margin: 0 0 50px 0;
  padding: 0;
}

#main ol.search-results li .search-result__title {
  font-weight: normal;
  font-size: 1.4rem;
}
